Max CVSS 3.6 Min CVSS 3.6 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-3854 3.6
An exploitable information disclosure vulnerability exists in the password protection functionality of Quicken Deluxe 2018 for Mac version 5.2.2. A specially crafted sqlite3 request can cause the removal of the password protection, allowing an attack
03-12-2018 - 17:29 03-12-2018 - 17:29
Back to Top Mark selected
Back to Top